---
term: atomu
slug: atomu
alt forms: []
search terms:
  glb:
  - atomu
  eng:
  - atom
  epo:
  - atomo
  spa:
  - átomo
ipa: aˈtomu
ipa link: http://ipa-reader.xyz/?text=aˈtomu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: atom
  epo: atomo
  spa: '&aacute;tomo'
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - atom
  epo:
  - - atomo
  spa:
  - - átomo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Atom
    Englisa: atom
    Espanisa: '&aacute;tomo'
    Fransesa: atome
    Indonesisa: atom
    Niponsa: アトム &ldquo;atomu&rdquo;
    Parsisa: اتم &ldquo;atom&rdquo;
    Pilipinasa: atomo
    Rusisa: атом &ldquo;&aacute;tom&rdquo;
    Swahilisa: atomu
    Turkisa: atom
derived terms:
  atomubomba:
    class: b
    term: atomubomba
    trans:
      eng: atom bomb, atomic bomb
      epo: atombombo
      spa: bomba at&oacute;mica
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  atomuli:
    class: t
    term: atomuli
    trans:
      eng: atomic; atomically
      epo: atoma, nuklea (energio); atome
      spa: at&oacute;mico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  aysekrimu:
    word class: b
    term: aysekrimu
    eng: ice cream
    epo: glaciaĵo
    spa: helado, nieve, mantecado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  damu:
    word class: b.nenoj
    term: damu
    eng: blood; bleed
    epo: sango; sangi
    spa: sangre; sangrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  drumu:
    word class: b
    term: drumu
    eng: drum (<em>music</em>)
    epo: tamburo
    spa: tambor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  emu:
    word class: b
    term: emu
    eng: emu, <em>Dromaius</em>
    epo: emuo
    spa: em&uacute;, <em>Dromaius</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femmumu:
    word class: b
    term: femmumu
    eng: cow
    epo: bovino
    spa: vaca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  formu:
    word class: b
    term: formu
    eng: form (<em>document</em>)
    epo: formularo
    spa: formato, formulario, forma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fremu:
    word class: b.oj
    term: fremu
    eng: frame (<em>of film, video, animation</em>)
    epo: filmero, kadro (<em>de filmo, video, animacio</em>)
    spa: fotograma, cuadro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gimu:
    word class: t
    term: gimu
    eng: obligatory, which should be done, which ought to be done, which should happen,
      which ought to happen
    epo: deviga, kiu devus esti, kiu estu
    spa: aconsejable, que deber&iacute;a hacerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hukimu:
    word class: b.oj
    term: hukimu
    eng: judgment; judge
    epo: juĝo; juĝi
    spa: juicio; juzgar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ilhamu:
    word class: b.oro
    term: ilhamu
    eng: inspiration; inspire, feel inspired
    epo: inspiro; inspiri, inspiriĝi
    spa: inspiraci&oacute;n; inspirar, inspirarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaymu:
    word class: b.oj
    term: jaymu
    eng: debt; owe
    epo: ŝuldo; ŝuldi
    spa: deuda; deber
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jismu:
    word class: b
    term: jismu
    eng: body
    epo: korpo
    spa: cuerpo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junimumu:
    word class: b
    term: junimumu
    eng: calf
    epo: bovido
    spa: ternero, becerro, novillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalamu:
    word class: b
    term: kalamu
    eng: pen
    epo: plumo (skribilo), kalamo
    spa: pluma (<em>de escribir</em>), bol&iacute;grafo, lapicero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krimu:
    word class: b
    term: krimu
    eng: cream (<em>dairy</em>)
    epo: (lakta) kremo
    spa: crema (<em>l&aacute;ctea</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lihemu:
    word class: b.oj
    term: lihemu
    eng: welding, soldering; weld, solder
    epo: veldo, luto; veldi, luti
    spa: 'soldadura; soldar '
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limu:
    word class: b
    term: limu
    eng: lime
    epo: limeo, verda citrono
    spa: lim&oacute;n (verde), <em>Citrus</em>, lim&oacute;n agrio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manmumu:
    word class: b
    term: manmumu
    eng: bull
    epo: virbovo
    spa: toro (<em>animal</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mimu:
    word class: b
    term: mimu
    eng: meme
    epo: memeo
    spa: meme
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  morjismu:
    word class: b
    term: morjismu
    eng: corpse, cadaver
    epo: kadavro
    spa: cad&aacute;ver
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mumu:
    word class: b
    term: mumu
    eng: cattle, bull, cow, <em>Bos</em>
    epo: bovo, bovino
    spa: res, vaca, toro, buey, <em>Bos</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  patamu:
    word class: b
    term: patamu
    eng: kite
    epo: kajto, flugdrako
    spa: cometa, papalote, barrilete, cachirulo, chichigua, chiringa, lechuza, pandero,
      pandorga, papagayo, papelote, petaca, piscucha, volador, volant&iacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prumu:
    word class: b
    term: prumu
    eng: plum, <em>Prunus</em>
    epo: pruno
    spa: ciruela, <em>Prunus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rasamu:
    word class: b.oj
    term: rasamu
    eng: drawing, illustration; draw, illustrate
    epo: desegno; desegni
    spa: dibujo; dibujar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  somu:
    word class: b
    term: somu
    eng: garlic
    epo: ajlo
    spa: ajo, <em>Allium sativum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suheprumu:
    word class: b
    term: suheprumu
    eng: prune
    epo: seka pruno
    spa: ciruela pasa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teslimu:
    word class: b.oro
    term: teslimu
    eng: surrender (to), succumb (to), give up, give in (to)
    epo: rezigno, kapitulacio; rezigni (al), kapitulacii (pro)
    spa: rendici&oacute;n; rendirse, sucumbir, darse por vencido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tramu:
    word class: b
    term: tramu
    eng: tramway, tram, trolley
    epo: tramo
    spa: (metro)tranv&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wermu:
    word class: b
    term: wermu
    eng: worm
    epo: vermo
    spa: gusano, lombriz
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xarmu:
    word class: b
    term: xarmu
    eng: hornbeam, hornbeech, ironwood, musclewood, <em>Carpinus</em>
    epo: karpeno
    spa: carpe, <em>Carpinus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- atomu
...
